
package gestioneventosfecha;

import java.awt.event.ActionEvent;

public class EventoFecha extends ActionEvent {
      
       private int codigoError;
       
    public EventoFecha(Object source, int id, String command, int codigoError) {
        super(source, id, command);   
        this.codigoError = codigoError;
    }

    public int getCodigoError() {
        return codigoError;
    }
}
